using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace Rainbow.Common
{
	public static class Role
	{
		public const string Administrator = "ADMINISTRATOR";
		public const string Employee = "EMPLOYEE";

		static private List<string> _lstRoles = null;

		static public List<string> List
		{
			get
			{
				if(_lstRoles == null)
				{
					_lstRoles = new List<string>();
					_lstRoles.Add(Employee);
					_lstRoles.Add(Administrator);
				}

				return _lstRoles;
			}
		}
	}
}